IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
GAME MISMATCH
Angry Deer
post 3 Oct 2017, 9:39
Post #1



Group Icon

Group: New Members
Posts: 4
Joined: 3 October 2017
Member No.: 15971



Whenever I'm trying to play online, during the game suddenly there is a message "THE GAME HAS DETECTED A MISMATCH" and it crashes. Does not happen in singleplayer. I have 1.85 version
Go to the top of the page
 
+Quote Post
M.P
post 3 Oct 2017, 9:57
Post #2


Da Ogre
Group Icon

Group: Dev. Team
Posts: 1235
Joined: 26 July 2014
From: Mah Swamp
Member No.: 10559
IT'S ALL OGRE NOW!



It happens becauae you haven't purchased the premium version of ROTR.
Go to the top of the page
 
+Quote Post
Oliver
post 3 Oct 2017, 12:11
Post #3



Group Icon

Group: Dev. Team
Posts: 963
Joined: 15 August 2013
From: Portugal, Lisbon
Member No.: 10072



All players need to have the same version to be able to play online... You might have 1.85, but the others might not... You need to check that first, as most recent version Mod DB is 1.86

http://www.moddb.com/mods/rise-of-the-reds...tch-186-release

EDIT: You most likely have leftovers of other mods/addons

This post has been edited by Oliver: 3 Oct 2017, 18:40
Go to the top of the page
 
+Quote Post
Hanfield
post 3 Oct 2017, 14:19
Post #4



Group Icon

Group: Tester
Posts: 594
Joined: 24 February 2015
From: Latvia
Member No.: 10884



Actually all ROTR versions run on their own networks, so there is no possibility of that happening :V


--------------------
"don't live, hanfield"
"i swear to god, if this was a room full of you people i'd be taking off my gloves and slapping hanfield every 5 minutes"

- bruce 2016
Go to the top of the page
 
+Quote Post
Wisme
post 13 Mar 2018, 19:23
Post #5



Group Icon

Group: New Members
Posts: 2
Joined: 13 March 2018
Member No.: 17190



First of all thx for that great mod i just played 9h and it's amazing really!!

Sadly when i want play with my roommate in lan, we got a lot of Game mismatch. We got the same version of the game and patch exept the CD Keys, we play together in 1.85, any solution? maybe 1.86 or 1.887 are more mutliplayer friendly?

P.S : sry for very poor english
Go to the top of the page
 
+Quote Post
ZunZero97
post 21 Mar 2018, 9:28
Post #6


A Legendary Fox
Group Icon

Group: Members
Posts: 820
Joined: 14 February 2015
From: Santiago Chile
Member No.: 10865
a man who play videogames, What are you waiting for me?



QUOTE (Wisme @ 13 Mar 2018, 14:23) *
First of all thx for that great mod i just played 9h and it's amazing really!!

P.S : sry for very poor english

hi no worries, welcome on our forums!!

QUOTE
Sadly when i want play with my roommate in lan, we got a lot of Game mismatch. We got the same version of the game and patch exept the CD Keys, we play together in 1.85, any solution? maybe 1.86 or 1.887 are more mutliplayer friendly?

Solution

I hope it works for you and post something if worked or no.


I say goodbye to you

ZunZero97 wink.gif

This post has been edited by ZunZero97: 21 Mar 2018, 9:30


--------------------

xD
QUOTE
´´The suspense...is killing you hehehee`` Dr. Thrax quote

QUOTE
´´You can't kill what you can't see`` Prince Kassad quote

If someone asks me: ''Would you like be a tester?''. My answer obviosly will be ''Yes''.
Ill be more active in SWR soon!
Go to the top of the page
 
+Quote Post
Wisme
post 22 Mar 2018, 17:32
Post #7



Group Icon

Group: New Members
Posts: 2
Joined: 13 March 2018
Member No.: 17190



Already done but thx anyways smile.gif
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 20 July 2018 - 9:22